*{
margin:0;
padding:0;
}

* ul{
list-style:none;
}

.nascosto, hr{
position:absolute;
left:-10000px;
top:-10000px;
clear:none;
}

body {
font-family:Arial, Helvetica, sans-serif;
font-size:82%;
line-height:1.4em;
text-align:center;
background-color: #AADFFF;
}

#contenitore{
width:960px;
margin:0 auto;
text-align:left;
background-color: #FAFAFA; 
border: 1px solid #3399FF;

}


#contenitore img.right {
float:right; 
margin-left:10px;
margin-top:10px;
}

#testata {
	background: url(../img/emersione.jpg)  no-repeat;
	width: 960px;
	height: 107px;
	margin-bottom:5px;
}

#toro a {
	width: 132px;
	height: 52px;
	float: left;
	margin-top: 30px;
	margin-left: 10px;
	border-bottom:0;
	display:block;
}
#torinogiovani a {
	width: 120px;
	height: 50px;
	float: right;
	margin-top:20px;
	margin-bottom:20px;
	margin-right:10px;
	border-bottom:0;
	display:block;
}

a:link {
	color:#003399;
	border-bottom: 1px solid #003399;
	text-decoration:none;
}

a:visited {
	color:#003399;
	border-bottom: 1px solid #003399;
    text-decoration:none;

}

a:hover {
	color: #003399;
	border-bottom: 0;
    text-decoration:none;
}


a:active {
	color:#003399;
	border-bottom: 1px solid #003399;
    text-decoration:none;

}

#contenitore img {
	border: 0px;
  	padding: 0px;
	margin: 0px;
	
}
#briciole {
	width: 950px;
	height:15px;
	margin:0;
	padding: 1px 5px 9px 5px;
	background-color:#fff;
	border-bottom:1px solid #9ACCFF;
	float:left;
}


#share {
float:right;}

#corpo {
	clear: both;

	}


#menu {
	width:230px;
	margin-top:18px;
	margin-right:10px;
	margin-bottom:20px;
	margin-left:20px !important;
	margin-left:10px;
    float: left;
	font-size:0.9em;
	
}

#menu ul li {
	border:1px solid #A2A7AA;
	margin-top:4px;
	
}

#menu li a {
	font-weight: bold;
	padding: 8px 10px 8px 25px;
	color: #003399;
	text-decoration: none;
	font-size: 1em;
	border-bottom:0;
	display:block;
}


#menu li a:link, #menu li a:visited, #menu li a:active {
	font-weight: bold;
	padding: 8px 10px 8px 25px;
	color: #003399;
	text-decoration: none;
	font-size: 1em;
	border-bottom:0;
	display:block;
	outline:none;
}



#menu li a:hover{
	text-decoration: none;
	border-bottom: 0;
	background-color:#F2F2F2;
	outline:none;

	
}

li#attivo {
	text-decoration: none;
	border-bottom: 0;
	background-color:#F2F2F2;
	margin-left:8px;
	
}

li#attivo a {
	text-decoration: none;
	border-bottom: 0;
	background-color:#F2F2F2;
	width:185px;
}


#contenuti {
	width: 620px;
	color: #333333;
	padding: 15px 50px 15px 0px;
	text-align: left; 
	float:right;
	
}


#contenuti ul li {

background: url(../img/pdfsml.gif) no-repeat left 3px transparent;
margin: 0.5em 0 0.5em 15px;
padding-left: 28px;
padding-top:3px;
}

#contenuti h2 {
	padding-bottom:4px;
	font-size: 1.3em;
	margin-top: 8px;
	border-bottom: #9ACCFF solid 1px;
	margin-bottom: 15px;
	text-align:left;
	color:#003399;
}


#contenuti h3 {
	padding-bottom:0;
	font-size: 1.1em;
	border-bottom: 0;
	margin-bottom: 5px;
	text-align:left;
	margin-top:40px;
}


#contenuti p {
margin-bottom:15px;
}

#contenuti p.ancora {
margin-bottom:7px;
padding-bottom:0;

}

#contenuti img {
float:left;
margin-right:15px;
padding:2px;
border:1px solid #9ACCFF;

}


#contenuti .articolo {
margin-bottom:45px;

}

#contenuti .torna {
clear:both;
padding-top:3px;
margin-top:0;
}


#contenuti ul.lista_stampa
{
width:270px;
float:left;
margin-bottom:15px;}

#footer {
	width: 960px;
	margin-top:10px;
	padding-bottom:10px;
	background-color: #E9F7FF;
	border-top: 1px solid #9ACCFF;
	text-align: center;
	clear: both;
	color:#000;
	padding-top:15px;
}

#footer a {
	color:#003399 ;
	border-bottom: 1px solid #003399;
}

#footer a:hover {
	color:#003399;
	border-bottom:0;
}

#footer p{
	margin-bottom:10px;
}

.box{
background-color:#E9F7FF;
border:1px solid #AADFFF;
padding:20px 30px 10px 30px;
}